Упал L2TP

Тема в разделе "Общие вопросы", создана пользователем inet1442, 20 сен 2018.

  1. inet1442

    inet1442 Новый участник

    Всем привет. На 6.40.9 - Hap lite, был поднят L2TP+IP SEC, все нормально работало, после обновления на 6.43.1 - перестали подключаться клиенты. В логах микротика - "ipsec,error ***.**.***.*** failed to pre-process ph2 packet ". На Виндовском клиенте - "Ошибка 789". Так же, в Peers, стало светиться красным - "unsafe configuration suggestion to use certificates". Скрин прилагаю. У кого есть такое и как побороть?
    Всем спасибо.
     

    Вложения:

    • mikrotik.jpg
      mikrotik.jpg
      Размер файла:
      148,7 КБ
      Просмотров:
      10
  2. Ленар

    Ленар Новый участник

    Добрый день. Если не ошибаюсь, в ipsec появился вместо main l2tp IKE2 в Exchenge mode. Выберите его и вроде он за nat несколько пользователей пускает.
     
  3. Кирилл М.

    Кирилл М. Новый участник

    На одном mikrotik похожая проблема. После обновления отвалился VPN L2TP. Слетела настройка proxy-arp на "бридже". Как решить пока не разобрался - видимо проще и быстрее сделать Downgrade Router OS.
     
  4. mv2

    mv2 Новый участник

    6.43.2 L2TP+IP SEC обновлялся с с 40 все нормально 12 подключений все работают
    микротик - микротик
    микротик - виндовс (7, 8.1, 10)
    микротик - линукс